prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: ecore-avahi
Description: E core library, avahi integration
Requires.private: eo >= 1.15.1 eina >= 1.15.1 ecore >= 1.15.1  
Version: 1.15.1
Libs: -L${libdir} -lecore_avahi
Libs.private: 
Cflags: -I${includedir}/efl-1 -I${includedir}/efl-1 -I${includedir}/ecore-avahi-1
